
*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
   
    font-family:Arial, Helvetica, sans-serif;
    min-height:100vh;
    position:relative;
    background: white;
    width: 100%;
}

/* HEADER */



header{
    width:100%;
    padding:40px 60px;

    display:flex;
    justify-content:space-between;
    align-items:flex-start;
}

.logo img{
    width: 100px;
    display:block;
}

.btn-nav{
    text-decoration:none;
    color:black;

    font-size:2rem;
    font-weight:900;
    padding:10px 60px;
}

.projet{
    position:absolute;
    left:50%;
    transform:translateX(-50%);
}

.contact{
    position:absolute;
    right:60px;
}

/* HERO */

.hero{
    margin-top:100px;

    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;

    text-align:center;
}

.hero h1{
    font-size:5.5rem;
    font-weight:900;
    line-height:1.05;
    text-transform:uppercase;
}

.leopard{
    width:500px;
    margin-top:20px;
}



#projets{
    width: 100%;
    
}

#projets img{
    width: 100%;
    margin-bottom: 20px;
}

#projets img{
    width: 100%;
    height: auto;
    display: block;
}


#conteneur{
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    margin-left: 40px;
    gap: 40px;
    font-size: 1.2rem;
}



.texteprojet {
    width: 30%;
    margin-left: 30px;

   
}

.imagesprojet{
    width: 70%;
     overflow-y: scroll;
     width: 100%;
     height: 750px;

}


.imagesprojet figure img{
    width: 85%;

}



.CURRICULUM { 
     font-size: 1.2rem;
     margin-left: 75px;
      border: 2px solid black;



 }



.conctactcontact {
    position: relative;
    left: 350px;
    font-size: 1.2rem;
    margin-top: -40px;
    border: 2px solid black;
}



.Parcours_scolaire {
    width: 60%;
    padding: 20px;
    margin-left: 640px;
    font-size: 1.2rem;
    margin-top: -111px;
    border: 2px solid black;

}

#Competences {
    position: relative;
    top: -50px;
    font-size: 1.2rem;
    border: 2px solid black;


}

#Experiences {
    position: relative;
    top: -290px; /* remonte la div */
    font-size: 1.2rem;
    margin-left: 1000px;
    border: 2px solid black;

}








footer{
    width:100%;
    display:flex;
    justify-content:space-between;
    padding:0 60px;
    margin-top: 80px;
}

.footer-left {
    display:flex;
    flex-direction:column;
}
.footer-right{
    display:flex;
    flex-direction:column;
}

.footer-left a {
     text-decoration:none;
    color:black;
    font-size:1.4rem;
}

.footer-right a{
    text-decoration:none;
    color:black;
    font-size:1.4rem;
}

